Permalink
Browse files

Changed repoze.what requirement spec as workaround for bug in old ver…

…sion of Distribute
  • Loading branch information...
1 parent f2aa20f commit ce800f0f56a52eb4c31371dc3124deb927affd14 @gnarea gnarea committed Jan 17, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 setup.py
View
@@ -50,14 +50,14 @@
include_package_data=True,
zip_safe=False,
tests_require=[
- "repoze.what >= 1.1.0-dev",
+ "repoze.what >= 1.1.0a",
"coverage",
"nose",
"Django >= 1.1",
"twod.wsgi >= 1.0",
],
install_requires=[
- "repoze.what >= 1.1.0-dev",
+ "repoze.what >= 1.1.0a",
# Django should be installed by hand so the patch should be applied:
# http://what.repoze.org/docs/plugins/django/install.html
#"Django >= 1.1",

0 comments on commit ce800f0

Please sign in to comment.